﻿body {
  background-color: #eae3d5;
}

header,
footer,
nav,
ul {
  display: block;
}

h3 {
  font-weight: normal;
}

.mt10 {
  margin-top: 15px;
}

.lk2x_topbanner {
  height: 45px;
  background-image: url(../images/lk2x_topbannerBG.jpg);
  background-repeat: repeat-x;
}

.welcomeAndTime {
  float: left;
  margin-left: 10px;
  line-height: 36px;
}

.welcomeAndTime >span {
  margin-left: 15px;
}

.welcomeAndTime em {
  margin-left: 10px;
}

.lk2x_shoucang {
  float: right;
  width: 204px;
  height: 30px;
  line-height: 27px;
  background-image: url(../images/lk2x_setFirstPageBG.png);
  background-repeat: no-repeat;
}

.lk2x_shoucang >a {
  color: #fff;
  margin: 0 35px;
}

.lk2x_shoucang >a.marginl {
  margin-left: 12px;
  margin-right: 0;
}

.lk2x_main {
  max-width: 1000px;
  margin: 0 auto;
  background-color: #fff;
  position: relative;
}

.lk2x_main >.lk2x_lBG,
.lk2x_main >.lk2x_rBG {
  position: absolute;
  top: 0;
  width: 200px;
  height: 1000px;
  background-repeat: no-repeat;
}

.lk2x_main >.lk2x_lBG {
  left: -200px;
  background-image: url(../images/lk2x_lBG.jpg);
}

.lk2x_main >.lk2x_rBG {
  right: -200px;
  background-image: url(../images/lk2x_rBG.jpg);
}

.wCenter {
  width: 976px;
  margin: 0 auto;
}

.bgWhite {
  background-color: #fff;
}

.header {
  background-color: #fff;
  background-image: url(../images/lk2x_headBG.jpg);
  background-repeat: no-repeat;
  padding-top: 208px;
  padding-bottom: 10px;
  position: relative;
}

nav {
  width: 976px;
  height: 74px;
  margin: 0 auto;
  background-image: url(../images/lk2x_navBG.png);
  background-repeat: no-repeat;
}

nav >div >ul {
  height: 45px;
  overflow: hidden;
  margin-left: 55px;
}

nav  >div >ul >li {
  float: left;
  line-height: 44px;
  margin: 0 11px;
}

nav  >div >ul >li >a {
  color: #fff;
}

nav  >div >ul >li.hover >a {
  color: #fbd400;
}

nav >div >ul >li:first-child >a {
  color: #fbd400;
}

nav  >ul >li >ul {
  display: none;
}

nav .nav_sub {
	  margin-top: 6px;
  margin-left: 102px;
  max-width: 584px;
  height: 20px;
	
	
}

nav .nav_sub >div >ul >li{
  float: left;
  height: 20px;
  line-height: 20px;
  margin: 0 6px;
}
 #nav_sub5>ul>li{margin:0 3px;}

.sonMenu {
  margin-top: 6px;
  margin-left: 102px;
  max-width: 584px;
  height: 20px;
}

.sonMenu >ul {}

.sonMenu >ul li {
  float: left;
  height: 20px;
  line-height: 20px;
  margin: 0 10px;
}

.lk2x_search {
  position: absolute;
  right: 12px;
  bottom: 10px;
}

.lk2x_search .search-text {
  display: inline-block;
  border: none;
  width: 174px;
  height: 20px;
  line-height: 20px;
  background-color: #e7decb;
  border-radius: 3px;
  padding: 0 6px;
}

.lk2x_search .search-btn {
  margin-left: 5px;
  display: inline-block;
  border: 1px solid #463915;
  height: 18px;
  line-height: 18px;
  background-color: #736741;
  text-align: center;
  padding: 0 15px;
  color: #fff;
}

.lk2x_outSide {
  min-width: 1000px;
  overflow: hidden;
}

.lk2x_newsCenter {
  padding: 0 12px;
}

.lk2x_PicHDP {
  float: left;
  width: 327px;
  height: 240px;
  border: 1px solid #d6d6d6;
  background-color: #fff;
  padding: 1px;
}
.lk2x_PicHDP img{width: 314px;height: 204px;}
.lk2x_PicHDP  .out {padding: 1px;position: relative;width: 314px;height: 237px;overflow: hidden;background: url(../images/huandeng.jpg) repeat-x ;    background-position: bottom;}
.lk2x_PicHDP  .out .img li a p{position: absolute;bottom: -24px;color: #383838;font-size: 12px;font-family: "Microsoft Yahei";width: 100%;height: 34px; line-height: 50px;text-indent: 1em;overflow: hidden;font-size: 12px;text-align: center;}
.lk2x_PicHDP  .out .img li{position: absolute;display: none;}
.lk2x_PicHDP  .out .num {position: absolute;bottom: 40px;right: 70px;font-size: 0;width: 170px;text-align: center;}
.lk2x_PicHDP  .out .num li {float: left; width: 24px;height: 18px;display: inline-block;font-size: 12px;background-color: black;color: #fff;text-align: center;line-height: 18px;margin: 0 3px;cursor: pointer;border-radius: 4px;border: 1px solid white;}
.lk2x_PicHDP  .out .num li.active { background-color:white;color: #e67900;}
.lk2x_PicHDP  .out .btn {position: absolute;top: 50%;width: 30px;height: 60px;margin-top: -30px;background: rgba(0,0,0,.5);color: #fff;text-align: center;line-height: 60px;font-size: 40px;display: none;}
.lk2x_PicHDP  .out:hover .btn{display: block;cursor: pointer;}
.lk2x_PicHDPCon {
  width: 319px;
  height: 236px;
  padding: 4px;
  padding-bottom: 0;
  background-color: #efefef;
}
/*幻灯片*/

#NewsPic {
  position: relative;
  width: 319px;
  height: 214px;
  overflow: hidden;
}

#NewsPic a {
  overflow: visible;
  border: 0;
  text-decoration: none;
}

#NewsPic .Picture {
  position: absolute;
  left: 0;
  top: 0;
  width: 319px;
  height: 214px;
}

#NewsPic .Nav {
  position: absolute;
  width: 319px;
  height: 21px;
  background-image: url(../images/lk2x_hdpShardown.png);
  background-repeat: repeat-x;
  line-height: 20px;
  bottom: 0px;
  right: 0;
}

#NewsPic .Nav span {
  font-size: 12px;
  font-weight: 400;
  color: #FFF;
  float: right;
  display: block;
  width: 22px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  margin-left: 1px;
  cursor: pointer;
}

#NewsPic .Nav span.Normal {
  background-color: #686868;
  color: #FFF;
}

#NewsPic .Nav span.Cur {
  background-color: #ff7e00;
  color: #FFF;
}

#NewsPicTxt {
  position: relative;
  width: 314px;
  padding-left: 5px;
  height: 22px;
  line-height: 22px;
  text-align: left;
  font-family: Sans-Serif;
  font-weight: bold;
  color: #666;
  font-size: 14px;
}

#NewsPicTxt a:link,
#NewsPicTxt a:visited {
  font-family: "Microsoft Yahei";
  font-size: 14px;
  font-weight: bold;
  color: #666;
  text-decoration: none;
}

#NewsPicTxt a:hover {
  color: red;
}
/*幻灯片 end*/

.lk2x_newsTab {
  float: left;
  margin-left: 12px;
  width: 379px;
}

.lk2x_newsTit {
  height: 27px;
  line-height: 27px;
  border-bottom: #33290f 1px solid;
  position: relative;
}

.lk2x_newsTit >div {
  float: left;
  height: 27px;
  line-height: 27px;
  padding: 0 15px;
  background-color: #ada17a;
  border: 1px solid #9d8f61;
  border-bottom: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #33290f;
  font-size: 13px;
  cursor: pointer;
}

.lk2x_newsTit >div.hover {
  border: 1px solid #33290f;
  border-bottom: none;
  background-color: #413820;
  color: #fff;
}

.lk2x_newsTit a {
  margin-right: 5px;
  float: right;
  color: #302418;
}

.lk2x_newsTit a:hover {
  color: #f00;
}

.link2x_newsLists {}

.link2x_newsLists li {
  position: relative;
  height: 26px;
  line-height: 26px;
  border-bottom: 1px dotted #000;
  background-image: url(../images/lk2x_jtIco.jpg);
  background-repeat: no-repeat;
  background-position: 10px 10px;
}

.link2x_newsLists li a {
  font-size: 13px;
  margin-left: 20px;
}

.link2x_newsLists >li >em {
  display: inline-block;
  height: 11px;
  line-height: 11px;
  padding: 2px 3px;
  border-radius: 3px;
}

.link2x_newsLists li em.redbg {
  background-color: #d91516;
  color: #fff;
}

.link2x_newsLists li span {
  position: absolute;
  top: 0;
  right: 10px;
}

.lk2x_userlogin {
  float: right;
  width: 239px;
}

.lk2x_userloginCon {
  height: 133px;
  padding-top: 45px;
  background-image: url(../images/lk2x_userloginBG.jpg);
  background-repeat: no-repeat;
}

.lk2x_userloginCon table {
  width: 195px;
  margin: 0 auto;
}

.lk2x_userloginCon table .label {
  width: 70px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #463915;
  background-color: #6f623d;
  color: #fff;
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
}

.lk2x_userloginCon table .loginText {
  width: 114px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #463915;
  background-color: #fff;
  margin-left: 2px;
  margin-bottom: 10px;
  text-indent: 2px;
}

.lk2x_userloginCon table .option {
  margin-top: 8px;
  text-align: center;
}

.lk2x_userloginCon table .option a {
  font-size: 14px;
}

.lk2x_userloginCon table .option .loginBtn {
  margin-right: 30px;
  display: inline-block;
  width: 57px;
  height: 29px;
  line-height: 29px;
  text-align: center;
  color: #fff;
  background-color: #f57b32;
}

.lk2x_xzMail {
  margin-top: 10px;
}

.lk2x_xzMail img {
  width: 239px;
  height: 52px;
}

.lk2x_ad,
.lk2x_quickLinkArea,
.lk2x_actives,
.lk2x_tjArea,
.lk2x_friendlink {
  margin-top: 10px;
  padding: 0 12px;
}

.lk2x_quickLinkArea .lk2x_quickLink {
  width: 241px;
  float: left;
  height:500px;
}

.lk2x_quickLink li {
  margin-top: 8px;
  width: 239px;
  height: 39px;
  line-height: 39px;
  border: 1px solid #bcb190;
  border-radius: 5px;
  background-image: url(../images/lk2x_ksljBG.jpg);
  background-repeat: repeat-x;
  position: relative;
}

.lk2x_quickLink li:first-child {
  margin-top: 0;
}

.lk2x_quickLink li span {
  position: absolute;
  top: 0;
  left: 24px;
  display: block;
  width: 46px;
  height: 40px;
  background-repeat: no-repeat;
}

.lk2x_quickLink li span.ico1 {
  background-image: url(../images/lk2x_Emis.jpg);
}

.lk2x_quickLink li span.ico2 {
  background-image: url(../images/lk2x_wsjzxx.jpg);
}

.lk2x_quickLink li span.ico3 {
  background-image: url(../images/lk2x_wsbx.jpg);
}

.lk2x_quickLink li span.ico4 {
  background-image: url(../images/lk2x_dzbk.jpg);
}

.lk2x_quickLink li span.ico5 {
  background-image: url(../images/lk2x_xydsw.jpg);
}

.lk2x_quickLink li span.ico6 {
  background-image: url(../images/lk2x_dsjzt.jpg);
}

.lk2x_quickLink li span.ico7 {
  background-image: url(../images/lk2x_jnjyzz.jpg);
}

.lk2x_quickLink li span.ico8 {
  background-image: url(../images/lk2x_jsjsjy.jpg);
}

.lk2x_quickLink li span.ico9 {
  background-image: url(../images/lk2x_xzfzbk.jpg);
}

.lk2x_quickLink li span.ico10 {
  background-image: url(../images/lk2x_jxzyfwzx.jpg);
}

.lk2x_quickLink li a {
  margin-left: 84px;
  font-size: 17px;
  color: #403415;
}

.lk2x_quickLink li a:hover {
  color: #f00;
}

.lk2x_eveArea {
  float: left;
  margin-left: 12px;
  width: 352px;
}

.lk2x_eveArea h3 {
  height: 34px;
  line-height: 30px;
  background-image: url(../images/lk2x_styleTitBG.jpg);
  background-repeat: no-repeat;
  position: relative;
  font-size: 16px;
  color: #c15608;
  text-indent: 34px;
}

.lk2x_eveArea h3 span.fontIco {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: 0 0;
}

.lk2x_eveArea h3 span.lk2x_jiao {
  background-image: url(../images/lk2x_styleTitFont_jiao.jpg);
}

.lk2x_eveArea h3 span.lk2x_shu {
  background-image: url(../images/lk2x_styleTitFont_shu.jpg);
}

.lk2x_eveArea h3 span.lk2x_de {
  background-image: url(../images/lk2x_styleTitFont_de.jpg);
}

.lk2x_eveArea h3 span.lk2x_dang {
  background-image: url(../images/lk2x_styleTitFont_dang.jpg);
}

.lk2x_eveArea h3 span.lk2x_fa {
  background-image: url(../images/lk2x_styleTitFont_fa.jpg);
}

.lk2x_eveArea h3 a {
  position: absolute;
  top: 0;
  right: 5px;
  color: #302418;
  font-size: 12px;
  font-weight: normal;
}

.lk2x_eveArea h3 a:hover {
  color: #f00;
}

.lk2x_eveArea ul {}

.lk2x_eveArea ul li {
  padding-left: 24px;
  height: 32px;
  line-height: 32px;
  border-bottom: 1px dashed #dfdfdf;
  background-image: url(../images/lk2x_jt2.jpg);
  background-repeat: no-repeat;
  background-position: 8px 12px;
}

.lk2x_eveArea ul li a {
  font-size: 14px;
}

h3.lk2x_eveOnlyTit {
  display: block;
  height: 27px;
  line-height: 27px;
  color: #fff;
  font-size: 16px;
  padding-left: 12px;
  border-bottom: 2px solid #33290f;
  background-image: url(../images/lk2x_titOnlyBG.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

.lk2x_activesCon {
  margin-top: 6px;
  border: 1px solid #d3d3d3;
  position: relative;
  overflow: hidden;
}

.lk2x_activesCon >span {
  position: absolute;
  top: 40px;
  display: block;
  width: 12px;
  height: 66px;
  cursor: pointer;
}

.lk2x_activesCon .lBtn {
  left: 15px;
  background-image: url(../images/kl2x_PicScroll_lBtn.jpg);
}

.lk2x_activesCon .rBtn {
  right: 15px;
  background-image: url(../images/kl2x_PicScroll_rBtn.jpg);
}

.activesCon {
  width: 890px;
  height: 120px;
  overflow: hidden;
  margin: 0 auto;
  padding: 14px 0;
}

.activesCon .eve {
  float: left;
  width: 160px;
  height: 120px;
  margin: 0 9px;
}

.activesCon .eve img {
  width: 160px;
  height: 120px;
}

.lk2x_tj {
  float: left;
  width: 241px;
}

.lk2x_tj >.lk2x_tjInfo {
  min-height: 187px;
  padding-top: 15px;
  background-color: #ebebe7;
  background-image: url(../images/lk2x_tjBG.jpg);
  background-repeat: no-repeat;
  background-position: 80px 84px;
}

.lk2x_tj >.lk2x_tjInfo span {
  margin-left: 24px;
  display: block;
  color: #33290f;
  line-height: 24px;
  font-size: 14px;
}

.lk2x_friendlink >div {
  margin-top: 10px;
  border: 1px solid #d3d3d3;
  line-height: 30px;
  padding: 5px 20px;
}
.lk2x_friendlink >div li{
margin: 0 10px;
}
.lk2x_friendlink >div a {
white-space:nowrap;
  /*display: inline-block;
  margin: 0 10px;*/
}

.footer {
  margin-top: 10px;
  padding: 0 12px;
  margin-top: 10px;
  height: 128px;
  text-align: center;
  background-image: url(../images/lk2x_footerBG.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

.footer p {
  line-height: 22px;
  padding-top: 5px;
  color: #33290f;
}
/*article Page*/

.lk2x_article {
  padding: 0 12px;
}

.lk2x_sitePath {
  background-image: url(../images/lk2x_articleSitePathIco.jpg);
  background-repeat: no-repeat;
  background-position: 0 5px;
  height: 35px;
  line-height: 32px;
  padding-left: 22px;
}

.lk2x_sitePath span,
.lk2x_sitePath a {
  margin: 0 8px;
}

.lk2x_articleMain {
  border: 1px solid #d0d2c7;
}

.lk2x_articleTit {
  width: 925px;
  margin: 0 auto;
  margin-top: 15px;
  font-size: 20px;
  padding: 10px 0;
  line-height: 32px;
  color: #362f15;
  text-align: center;
  border-bottom: 2px solid #666;
}

.lk2x_articleInfo {
  text-align: center;
  line-height: 34px;
}

.lk2x_articleInfo span {
  margin: 0 10px;
}

.lk2x_articleCon {
  padding: 20px 42px;
  font-size: 14px;
  line-height: 22px;
}

.lk2x_articleCon p {
  text-indent: 28px;
}

.lk2x_articlePrevNext {
  display: block;
  padding: 20px 42px;
  color: #f00;
}

.lk2x_articlePrevNext li {
  color: #f00;
  font-size: 14px;
  line-height: 28px;
}

.lk2x_articlePrevNext li a {
  margin-left: 12px;
  color: #f00;
  font-size: 14px;
}
/*list  page*/

.lk2x_list {
  padding: 0 12px;
}

.lk2x_listCon {
  margin-top: 5px;
}

.lk2x_listConL {
  width: 253px;
  min-height: 400px;
  background-image: url(../images/lk2x_listLBG.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 190px;
}

.lk2x_listConL >h3 {
  display: block;
  background-color: #463917;
  position: relative;
  padding-top: 40px;
  padding-bottom: 6px;
}

.lk2x_listConL >h3 span {
  position: absolute;
  left: 80px;
  top: 38px;
  display: block;
  width: 15px;
  height: 26px;
  border: 2px solid #fff;
}

.lk2x_listConL >h3 em {
  margin-left: 118px;
  font-size: 24px;
  color: #fff;
}

.lk2x_listConL >ul {
  display: block;
  border-bottom: 3px solid #463917;
}

.lk2x_listConL >ul li {
  line-height: 38px;
}

.lk2x_listConL >ul li a {
  display: block;
  height: 38px;
  height: 38px;
  padding-right: 30px;
  font-size: 18px;
  color: #000;
  text-align: right;
  position: relative;
}

.lk2x_listConL >ul li a em {
  position: relative;
  top: -5px;
  display: inline-block;
  width: 10px;
  height: 7px;
  background-image: url(../images/lk2x_listDoubleJtIco.jpg);
  background-repeat: no-repeat;
  margin-right: 8px;
}

.lk2x_listConL >ul li:hover a em {
  display: none;
}

.lk2x_listConL >ul li:hover a {
  color: #f3c42c;
  background-color: #463917;
}

.lk2x_listConL .subNavi_con .header
{
	  line-height: 38px;
	  background-color: #fff;
background-image: url('');
background-repeat: no-repeat;
padding-top:0px;
padding-bottom: 1px;

}
.lk2x_listConL .subNavi_con .header:hover a {
  color: #f3c42c;
  background-color: #463917;
}
.lk2x_listConL .subNavi_con .header a {
display: block;
height: 38px;
height: 38px;
padding-right: 30px;
font-size: 18px;
color: #000;
text-align: right;
position: relative;
}
.lk2x_listConL  .subNavi_tit{ display:none;}

.lk2x_listConR {
  float: right;
  width: 704px;
  min-height: 500px;
  background-color: #f4f1ea;
  background-image: url(../images/lk2x_listRTopBG.jpg);
  background-repeat: no-repeat;
  background-position: top right;
  border-radius: 8px;
}

.lk2xFy {
  width: 550px;
  margin: 30px auto;
  text-align: center;
  height: 30px;
  line-height: 30px;
  border: #f00 1px solid;
}

.lk2x_listConLists {
  margin-top: 25px;
  display: block;
  padding: 0 10px;
}

.lk2x_listConLists .list li {
  height: 38px;
  line-height: 38px;
  border-bottom: 1px dashed #aeacad;
  background-image: url(../images/lk2x_listRIco.jpg);
  background-repeat: no-repeat;
  background-position: 12px 14px;
  position: relative;
}

.lk2x_listConLists .list li a {
  margin-left: 30px;
  color: #333;
}

.lk2x_listConLists .list li a:hover {
  color: #f00;
}

.lk2x_listConLists .list li span {
  position: absolute;
  top: 0;
  right: 20px;
  color: #797977;
}


#page {
    display: block;
    width: 696px;
    height: 40px;
    float: left;
    padding-top: 20px;
}
#page span {
    display: inline-block;
    padding: 5px 10px;
    background-color: #F31D1D;
    margin-right: 3px;
    border: 1px solid gainsboro;
}
#page li {
    background: url("") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    float: left;
    padding-left: 5px;
}
#page li a {
    display: block;
    width: auto;
    height: 15px;
    border: 1px solid #CCC;
    margin-right: 10px;
    color: #666;
    text-decoration: none;
    padding: 5px 10px;
}
#page li a:hover {
    background-color: #B01F1F;
    color: #FFFFFF;
}
#page li.pageup a, #page li.next a {
    display: block;
    width: 50px;
}
#page li a.ct_1 {
    background-color: #B01F1F;
    color: #FFFFFF;
}
#page li a.ct_1 a:hover {
    color: #FFFFFF;
}

 .lk2x_articleCon img{ max-width:800px;}
  .lk2x_articleCon p{ margin-bottom:5px; line-height:26px;}
 .blogroll_style li { float:left;}
#divUserInfo{width: 220px;margin: 1px 1px 2px 14px;}
#divUserInfo li{ margin-left:5px;}

